package co.pixelbeard.theanfieldwrap.loading;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

import co.pixelbeard.theanfieldwrap.databinding.ItemLoadingBinding;
import co.pixelbeard.theanfieldwrap.utils.FontUtils;

public class LoadingViewHolder extends RecyclerView.ViewHolder {

    public ItemLoadingBinding binding;

    public LoadingViewHolder(@NonNull ItemLoadingBinding binding) {
        super(binding.getRoot());

        this.binding = binding;


        binding.txtLoadingMore.setTypeface(FontUtils.getInstance().getDinAlternateBold());
    }
}